English Amiga Board

Go Back   English Amiga Board > Support > support.Apps

Thread Tools
Old 17 December 2010, 01:44   #1
Registered User
Join Date: Nov 2010
Location: Germany
Posts: 103
Speechtoy2 don't load :(


i wanna try "Speechtoy2" but it doesn't loading here


The readme says it needs OS 2 or higher...

Tested with:

Kick2.05 - WB2.1 = :-(
Kick2.05 - WB1.3 = :-(

I've also copied the files "narrator.device" and "translator.library" from WB1.3 to WB2.1 but it doesn't work too.

Any ideas?

1988 is offline  
AdSense AdSense  
Old 18 December 2010, 19:38   #2
Toni Wilen
WinUAE developer
Join Date: Aug 2001
Location: Hämeenlinna/Finland
Age: 43
Posts: 20,627
Sorry but I don't know or care, obviously it needs some library or something. Nothing to do with emulation.
Toni Wilen is offline  
Old 18 December 2010, 21:25   #3
Join Date: Jul 2008
Location: Sweden
Posts: 2,052
Speechtoy2 requires V36 of all libraries. If you install ClassicWB you will be able to run Speechtoy2 from there.
Leffmann is offline  
AdSense AdSense  

Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
Don Don Land by Sunteam s2325 request.Old Rare Games 3 16 April 2011 20:28
I don't believe it!!! Dj Dishcloth New to Emulation or Amiga scene 15 14 April 2005 20:40
I don't want to be the cause of more arguments, but... MethodGit Retrogaming General Discussion 27 08 October 2004 16:45
You don't see this one too often... th4t1guy MarketPlace 12 26 April 2004 23:47
Save-State and Load State don't work Klownk support.WinUAE 15 27 December 2002 15:24

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 04:08.

Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Page generated in 0.19662 seconds with 11 queries